/* edit btn */
.html, body {
	height:100%;
}
.html {
	margin-top:0 !important;
	box-sizing:border-box;
	position:relative;
}
.html.active {
	padding-top:50px;
}
.bar-toggle {
	color:#abcf37;
	cursor:pointer;
	font-size:1.4em;
	left:10px;
	position:fixed;
	top:10px;
	-moz-transition:top .3s ease-out;
	-ie-transition:top .3s ease-out;
	-webkit-transition:top .3s ease-out;
	transition:top .3s ease-out;
	z-index: 10000;
}
.bar-toggle:hover {
	color:#abcf37;
}
.html.active .bar-toggle {
	top:60px;
}
#ccm-toolbar, #ccm-main-nav, #ccm-system-nav {
	top:-50px !important;
}
#ccm-toolbar.active, #ccm-toolbar.active #ccm-main-nav, #ccm-toolbar.active #ccm-system-nav {
	top:0 !important;
}
.html, #ccm-toolbar, #ccm-main-nav, #ccm-system-nav {
	-moz-transition:all .3s ease-out;
	-ie-transition:all .3s ease-out;
	-webkit-transition:all .3s ease-out;
	transition:all .3s ease-out;
}
#ccm-page-status-bar {
	bottom:7px;
	top:auto !important;
}

body{
	font-family:'HelveticaNeueETW01-55Rg';
	background-color: #d9d9d9;
	font-size: 15px;
	color: #404040;
}

.mainbody{
	margin: 0 auto;
}

h2{
	color: #9ABA32;
	font-size: 20px;
	margin-top: 0;
	font-weight: 700;
}

ul{
	padding-left: 16px;
}

p{
	margin-bottom: 15px;
}

a{
	/*color:#abcf37;*/
	color: #779026;
	text-decoration: underline;
}

a:hover,
a:focus{
	color:#97b635;
	text-decoration: none;
}

.clear{
	clear: both;
}

.header-wrapper{
	background:url(../img/stripe.png) no-repeat;
	background-position: left bottom;
	padding-bottom: 21px;
	position: relative;
	z-index: 99;
}

.header{
	padding: 25px 0px;
	background-color: #231f20;
	
}

.top-phone{
	font-family:'HelveticaNeueETW01-75Bd';
	color: #cccccc;
	font-size: 18px;
	float: right;
	transition: all01 400ms ease 0s;
}

.top-phone span{
	color: #abcf37;
}

.top-search {
    float: right;
    margin-right: 10px;
    text-align: right;
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}

.top-search label{
	padding-right: 10px;
}

.header .search-field {
    background-color: transparent;
    background-image: url("../img/search.png");
    background-position: 5px 1px;
    background-repeat: no-repeat;
    background-size: 27px 24px;
    border: medium none;
    cursor: pointer;
    height: 27px;
    padding: 2px 0 2px 34px;
    position: relative;
    transition: width 400ms ease 0s, background 400ms ease 0s;
    width: 0;
}
.header .search-field:focus {
    background-color: #fff;
    background-image: url("../img/search.png");
    border-radius: 3px;
    cursor: text;
    outline: 0 none;
    width: 100%;
}

.header a,
.footer a,
.home-bottom a,
.promo a{
	text-decoration: none;
}

.nav>li{
	display: inline-block;
}

.nav>li>a{
	color: #fff;
	font-weight: bold;
	font-size: 17px;
}

.nav>li>a:hover, .nav>li>a:focus{
	background-color: transparent;
	color: #abcf37;
}

.subnav_btn, .back_btn, .nav .parent{
	display: none;
}

.content {
	margin-top: -21px;
}

h1{
	font-size: 26px;
	font-family:'HelveticaNeueETW01-75Bd';
}

.heading{
    font-size: 26px;
    font-family: 'HelveticaNeueETW01-75Bd';
}

.call-dewtec{
	display: none;
}

.footer{
	background:url(../img/stripe-footer.png) no-repeat left bottom;
	background-color: #231f20;
	padding: 30px 0 20px;
}

.copy-right{
	color: #cccccc;
	margin-top: 40px;
	font-size: 14px;
}

.footer{
	color: #fff;
}

.footer-menu .nav>li>a{
	padding: 5px 15px 5px 0;
}

.footer-title{
	color: #abcf37;
	font-weight: bold;
	font-size: 17px;
	margin-bottom: 15px;
}

.footer ul{
	list-style: none;
	padding-left: 0;
}

.footer ul li a{
	color: #ffffff;
}

.region{
	display: block;
	font-weight: bold;
}

.main-menu > ul{
	position: relative;
}

.main-menu ul ul{
	display: none;
	position: absolute;
	top: 44px;
	z-index: 999;
	background: #231f20;
	list-style: none;
	min-width: 220px;
	padding: 12px 20px;
}

.main-menu ul > li:hover ul{
	display: block;
}

.main-menu ul ul li{
	margin-bottom: 10px;
}

.main-menu ul ul li a{
	color: #fff;
	font-weight: bold;
}

.main-menu ul ul li a:hover{
	color: #abcf37;
	text-decoration: none;
}

/* ========================================================================== 
	HOME 
========================================================================== */

.carousel-indicators li{
	border: none;
	background-color: #7b7466;
	height: 12px;
	width: 12px;
	margin: 0;
}

.carousel-indicators .active{
	background-color: #abcf37;
}

.main{
	background-color: #fff;
	padding: 55px 0;
}

.home h1{
	margin-top: 0;
}

.problem{
	color: #abcf37;
}

.description p{
	font-size: 16px;
}

.cta{
	font-size: 20px;
	font-family:'HelveticaNeueETW01-65Md';
}

.cta span{
	font-family:'HelveticaNeueETW01-75Bd';
}

.promo{
	margin-bottom: 20px;
	color: #f2f2f2;
	background-color: #000;
	font-size: 15px;
	line-height: 1.2em;
}

.promo-button{
	font-size: 21px;
	font-weight: bold;
	padding: 15px 30px;
	color: #f2f2f2;
	display: block;
}

.promo-button:hover{
	text-decoration: none;
	color: #abcf37;
}

.store-logo{
	margin-bottom: 20px;
}

.stores{
	padding: 30px;
	min-height: 291px;
}

a.more-info{
	color: #f2f2f2;
	font-size: 19px;
}

.promo-title{
	font-size: 18px;
	margin-bottom: 15px;
}

.home-bottom{
	background:url(../img/bottom-background.jpg) no-repeat right top;
	background-color: #f2f2f2;
	padding: 55px 0;
}

a.find-more{
	font-weight: bold;
	color: #404040;
	font-size: 18px;
	margin: 20px 0;
}

.enzed-image{
	margin-top: 50px;
}


/* ========================================================================== 
	ABOUT US 
========================================================================== */

.sidebar-contact-title{
	font-size: 28px;
	color: #FFF;
	font-weight: bold;
}

.sidebar-contact-title .fa{
	color: #abcf37;
	font-size: 40px;
	margin-left: 20px;
}

.sidebar-contact-title span{
	color: #abcf37;
}

.sidebar-contact{
	font-size: 19px;
	color: #fff;
	background:url(../img/sidebar-background2.jpg) repeat-x;
	padding: 30px;

}

.sidebar-contact{
	margin-bottom: 35px;
}

.sidebar_right h1{
	margin: 0 0 25px;
	font-size: 32px;
}

.list-panel ul{
	list-style: none;
	padding-left: 0;
}

.list-panel ul a{
	color: #404040;
}

.list-panel {
	background: #f0f0f0;
	padding: 25px 35px;
	margin: 25px 0;
}

/* ========================================================================== 
	PRODUCT LANDING
========================================================================== */

.product-list{
	margin-top: 30px;
}

.product-list .product-link{
	display: table;
	width: 100%;
	height: 68px;
}

.product-list img{
	width: 100%;
	height: auto;
}

.product-list .product-link a{
	display: table-cell;
	background-color: #595959;
	color: #fff;
	padding: 10px 25px;
	font-size: 17px;
	vertical-align: middle;
}

.product-list .product-link a:hover{
	text-decoration: none;
}

.brand-list{
	margin-top: 50px;
}

/* ========================================================================== 
	PRODUCT INTERNAL
========================================================================== */

.product{
	margin: 30px 0;
	border-bottom: 1px solid #cfcfcf;
	padding-bottom: 20px;
}

.product-title{
	font-size: 20px;
	color: black;
	font-family:'HelveticaNeueETW01-75Bd';
}

.actions{
	margin: 15px 0;
}

.actions em{
	color: #abcf37;
	font-size: 22px;
	margin-right: 3px;
	display: none;
}

.actions a{
	color: black;
	font-weight: 700;
	margin-right: 15px;
}

.product_container img{
	display: block;
	margin: 10px auto;
}

.product_container a{
	display: block;
	color: black;
	font-weight: 700;
	margin: 15px 0;
	position: relative;
	box-sizing: border-box;
	
}

.product_container a:before{
	content: "\f019";
	color: #abcf37;
	margin-right: 5px;
	font-size: 22px;
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
}

.sidebar-product-list{
	margin-bottom: 30px;
}

.sidebar h3{
	color: #abcf37;
	font-size: 25px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #646464;
	margin-top: 0;
}

.sidebar-product{
	margin-bottom: 20px;
}

.sidebar-product .nav{
	padding: 0;
}

.sidebar-product .nav li{
	display: block;
}

.sidebar-product .nav li a{
	display: block;
	padding: 5px 0;
	font-size: 15px;
	color:#404040;
}

.sidebar-product .nav li a:hover,
.sidebar-product .nav li.nav-selected a,
.sidebar-product .nav li.nav-path-selected a{
	color: #abcf37;
}

.sidebar h4{
	margin-bottom: 0;
}

.sidebar h4 a{
	color: #000;
	font-size: 16px;
	font-weight: bold;
}

.sidebar ul li a{
	color: #404040;
	
}

/* ========================================================================== 
	WHAT WE DO
========================================================================== */

.brand{
	margin-bottom: 30px;
}

/* ========================================================================== 
	CONTACT US
========================================================================== */

.dealer-info ~ .dealer-info {
	padding-top: 25px;
	margin-top: 20px;
	border-top: 1px solid #cfcfcf;
}

.dealer-info h3{
	margin-top: 0;
}

/* ========================================================================== 
	Document Library
========================================================================== */

.prettySearchValue.form-control{
	width: 70%;
	float: left;
}

.doPrettySearch{
	background-color: #ABCF37;
	color: #fff;
	margin-left: 3%;
	border-radius: 5px;
	float: left;
	width: 9%;
}

.clearSearch{
	background-color: #e31837;
	color: #fff;
	margin-left: 3%;
	border-radius: 5px;
	float: left;
	width: 9%;
}

.prettyFileList{
	display: none;
}

.product_title{
	margin: 20px 0 30px;
	text-align: center;
}

.product_title hr{
	  border-top: 1px solid #ccc;
}

.product_title h2{
	font-size: 23px;
}

.product_wrapper{
	margin-bottom: 30px;
}

.product_container{
	margin-bottom: 20px;
}

.product_container h4{
	font-family: 'HelveticaNeueETW01-75Bd';
}

.product_container img{
	max-width: 100%;
}

.product_container .actions{
	padding: 0;
	float: none !important;
}